@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700;800&display=swap');

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a {
	color: #FFF;
	text-decoration: none;
}

.content-wrapper {
	margin: 0 auto;
}

.heading {
	height: 900px;
	background-image: url("../img/apples.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	color: #FFF;

	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.heading_hat {
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 40px 0;
}

.heading_nav {
	padding-right: 60px;
}

.heading_logo {
	margin-left: 60px;
	letter-spacing: 5px;
	font-weight: bold;
	font-size: 20px;
}

.heading_nav > * {
	margin-left: 30px;
	font-size: 20px;
}

.heading_title {
	font-size: 80px;
	letter-spacing: 7px;
	font-weight: normal;
	margin-bottom: 0;
}

.heading_title > span {
	font-size: 120px;
}

.heading_subtitle {
	text-align: center;
}

.heading_btn {
	padding: 17px 115px;
	border: 3px solid #FFF;
	background-color: rgba(0, 0, 0, .6);
	margin-bottom: 150px;
}

.descr {
	height: 420px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.descr > * {
	padding: 0 3em;
}

.descr_title {
	font-weight: normal;
	max-width: 500px;
}

.descr_title > span {
 font-weight: bold;
}

.descr_text {
	max-width: 700px;
}

.articles {
	background-color: #F3F3F3;
	padding-bottom: 60px;
}

.articles_title {
	font-weight: normal;
	text-align: center;
	padding: 170px 0px 70px 0;
}

.articles_title > span {
	font-weight: bold;
}


.article_box {
	display:flex;
	justify-content: center;
	align-items: center;
	padding: 40px;
}

@media screen and (max-width: 1150px) {
	.article_box {
		flex-direction: column;
	}
}

.article_text {
	padding: 0 20px;
	max-width: 500px;
}


.france {
	position: relative;
	color: #FFF;
	font-size: 20px;
}
.france::after {
	content: 'January`15 South France';
	position: absolute;
	left: 20px;
	bottom: 20px;
}

.usa {
	position: relative;
	color: #FFF;
	font-size: 20px;
}
.usa::after {
	content: 'January`15 South America';
	position: absolute;
	left: 20px;
	bottom: 20px;
}


.likes172::before  {
	content: '172 ♡';
	font-size: 14px;
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	padding: 5px 10px;
	border: 2px solid #FFF;
	background-color: rgba(0, 0, 0, 0.4);
}

.likes20::before  {
	content: '20 ♡';
	font-size: 14px;
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	padding: 5px 10px;
	border: 2px solid #FFF;
	background-color: rgba(0, 0, 0, 0.4);
}

.likes150::before  {
	content: '150 ♡';
	font-size: 14px;
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	padding: 5px 10px;
	border: 2px solid #FFF;
	background-color: rgba(0, 0, 0, 0.4);
}


.articles_subtitle {
	font-weight: normal;
	padding-right: 80px;
}

.articles_subtitle > span {
	font-weight: bold;
}

.articles_form {
	display: flex;
	align-items:center;
	justify-content: center;
	background-color: #fff;
	padding: 50px 0;
	margin: 0 200px;
}


@media screen and (max-width: 1150px) {
	.articles_form {
		flex-direction: column;
	}

	.articles_form  > * {
		margin: 20px 0;
	}

	.articles_subtitle {
		padding: 0;
	}
}

.custom_input {
	border-radius: 0;
	border: 1px solid #343638;
	padding: 15px;
	background-color: #F3F3F3;
	width: 50%;
}

.custom_btn {
	border-radius: 0;
	border: 1px solid #343638;
	background-color: #343638;
	padding: 15px;
	color: #FFF;
}

.info {
	display: flex;
	justify-content: space-between;
	padding: 30px 0;
}

@media screen and (max-width: 1150px) {
	.info {
		flex-direction: column;
	}
}

.info_text {
	max-width: 340px;
	color: #9e9e9e;
}

.info > * {
	padding: 0 30px;
}

.info_form {
	display: flex;
}

.last_seen {
	color: #B7C8D9;
}

footer {
	padding: 0 100px;
}

.footing {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 0 25px 0;
}

hr {
	color: #B7C8D9;
}

.footing_copy {
	color: #B7C8D9;
}

.footing_nav > a {
	color: #000;
	margin-left: 20px;
}
